<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string
		name="app_name">Easy Bracketing</string>
	<string
		name="dynamic_range">Dynamikbereich</string>
	<string
		name="shutter_speed">Belichtungszeit</string>
	<string
		name="aperture">Blende</string>
	<string
		name="ev">LW</string>
	<string
		name="dark_point">Werte Dunkelpunkt</string>
	<string
		name="bright_point">Werte Hellpunkt</string>
	<string
		name="calcParams">Berechnungsparameter</string>
	<string
		name="delta_EV">Δ LW</string>
	<string
		name="expEVStep">LW-Schritt</string>
	<string
		name="calculate">Berechnen</string>
	<string
		name="reset">Zurücksetzen</string>
	<string
		name="bracketingRes">Bracketing Belichtungswerte</string>
	<string
		name="expNbrLbl"># Bel.</string>
	<string
		name="toastWarningDP_BP">Das Delta zwischen dem LW des Dunkelpunkt und dem LW des Hellpunkt ist kleiner oder gleich 0.
		\nBitte korrigieren Sie die Eingaben.</string>
	<string
		name="menuUserGuide">Benutzeranleitung</string>
	<string
		name="menuSettings">Einstellungen...</string>
	<string
		name="menuAbout">Info</string>
	<string
		name="about_Description">
		EasyBracketing dient zur schnellen und einfachen Berechnung einer Belichtungsserie ausgehend
		von den Belichtungswerten eines Dunkelpunktes und eines Hellpunktes.
	</string>
	<string
		name="AppVersionLabel">Version:</string>
	<string
		name="about_DevelopedBy">Entwickelt von spherIC (F. Smilari)\nMail an:
		merlin868@hotmail.com\n\nÜbersetzt von spherIC (F. Smilari)</string>
	<string
		name="Percent18Correction">18%-Grauwertkorrektur</string>
	<string
		name="Percent18CorrectionBP">Hellpunktkorrektur (LW)</string>
	<string
		name="Percent18CorrectionDP">Dunkelpunktkorrektur (LW)</string>
	<string
		name="FixRangePoint">Ausgangspunkt für Belichtungsserie</string>
	<string
		name="FixRangePointBP">Von Hellpunktwerten ausgehen</string>
	<string
		name="FixRangePointDP">Von Dunkelpunktwerten ausgehen</string>
	<string
		name="BtnSave">Speichern</string>
	<string
		name="BtnCancel">Abbrechen</string>
	<string
		name="BtnClose">Schliessen</string>
	<string
		name="header_GeneralPurpose">1. Allgm. Verwendungszweck</string>
	<string
		name="text_GeneralPurpose">
		Beim Erstellen einer Belichtungsreihe für ein späteres HDR-Bild, stellt sich oftmals das Problem, 
		dass der Kontrastumfang zu gross ist um von der typischen \"+2LW/0LW/-2LW\"-Vorgehensweise abgedeckt zu werden.\nHier 
		kommt \"EasyBracketing\" zum Zug.\nAusgehend von gemessenen Werten für den hellsten Punkt resp. den dunkelsten Punkt
		werden über definierbare Parameter alle notwendigen Belichtungen einer Belichtungsreihe berechnet. Diese können dann
		an der Kamera sukzessive eingestellt und die Aufnahme ausgelöst werden.
	</string>
	<string
		name="header_HowTo">2. Vorgehensweise</string>
	<string
		name="text_HowTo" formatted="false">
		1. Stellen Sie die Kamera auf Spotbelichtungsmessung.
		\n2. Wählen Sie eine geeignete Blende.
		\n3. Messen Sie mit der Kamera die Belichtungswerte für den dunkelsten Punkt ihres Bildausschnitts.
		\n4. Messen Sie mit der Kamera die Belichtungswerte für den hellsten Punkt ihres Bildausschnitts.
		\n5. Stellen Sie die gemessenen Werte im Bereich \"Dynamikbereich\" von EasyBracketing ein.
		\n6. Verändern Sie, falls gewünscht die Berechnungsparamter nach Ihren Vorstellungen.
		\n7. Klicken Sie auf \"Berechnen\" um die Belichtungsreihe zu berechnen.
		\n
		\nEinstellungen:
		\n
		\n18%-Grauwertkorrektur:
		\nDie meisten Kameras versuchen bei der Belichtungsmessung auf ein sogenanntes 18%-Grau gleichmässig zu belichten.
		Dies ist für Belichtungsreihen eher unerwünscht. Mit dieser Einstellung können Sie dem entgegenwirken. Den einzustellenden
		Wert muss man über Belichtungsversuche empirisch ermitteln, da die Sensoren bei jedem Hersteller anders sind.
		\n
		\nAusgangspukt der Belichtungsreihe:
		\nIn den meisten Fällen, wird der Dynamikumfang (Delta LW) einen gebrochenen Wert aufweisen, der in der Berechnung aufgerundet
		wird. Dies führt dazu, dass der Dynamikumfang der Berechnung grösser ist als der Gemessene. Mit dieser Einstellung bestimmen Sie
		von welchem Ende des Dynamikumfangs (Anker) die Berechnung der Belichtungsreihe starten soll.
	</string>
</resources>